H1, H2, H3 {
	font-size: 16pt;
	font-weight: normal;
	margin-bottom: 6px;
}
H4 {
	font-size: 12pt;
	font-weight: normal;
	margin-bottom: 6px;
}

body {
color: black;
	font: 9pt Verdana, Geneva, Arial, Helvetica;
}
p {}
td {}
.yacht_info_text_gross  { font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.yacht_info_text_normal        { font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; line-height: 10pt; vertical-align: top }
.yacht_info_text_normal_rot { color: #c00; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; line-height: 10pt; vertical-align: top }
.yacht_info_text_anzeige_kl   { font-size: 9px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; line-height: 1 }
.yacht_info_text_anzeige_kl_weiss  { color: #fff; font-size: 8px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.yacht_info_text_normal_weiss { color: #fff; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; line-height: 10pt; vertical-align: top }
.yacht_info_text_normal_bold { font-size: 11px; font-weight: bold }
.yacht_info_text_normal_bold_blau   { color: #009; font-size: 11px; font-weight: bold; line-height: 10pt }
.yacht_info_text_normal_bold_rot  { color: #c00; font-size: 11px; font-weight: bold; line-height: 10pt }
.tescd.class { background-color: #ff6; background-repeat: repeat; background-position: 100% 100% }
.yacht_info_text_normal_rot  { color: #c00; font-size: 11px; font-weight: normal; text-align: left; vertical-align: top }
.yacht_info_text_gross_rot { color: #c00; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.postext { color: #ffffff; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px; font-weight: bold; }